diff --git a/web/pgadmin/tools/debugger/templates/debugger/direct.html b/web/pgadmin/tools/debugger/templates/debugger/direct.html
index c2a23a5..2f748d9 100644
--- a/web/pgadmin/tools/debugger/templates/debugger/direct.html
+++ b/web/pgadmin/tools/debugger/templates/debugger/direct.html
@@ -40,19 +40,19 @@ try {
         <div id="btn-toolbar" class="btn-toolbar pg-prop-btn-group bg-gray-2 border-gray-3" role="toolbar" aria-label="">
             <div class="btn-group" role="group" aria-label="">
                 <button type="button" class="btn btn-default btn-step-into"
-                        title="{{ _('Step into') }}"
+                        title="{{ _('Step into') }}{{ _(' (accesskey+{0})'.format(accesskey.step_into)) }}"
                         accesskey="{{ accesskey.step_into }}"
                         tabindex="0" autofocus="autofocus">
                     <i class="fa fa-indent"></i>
                 </button>
                 <button type="button" class="btn btn-default btn-step-over"
-                        title="{{ _('Step over') }}"
+                        title="{{ _('Step over') }}{{ _(' (accesskey+{0})'.format(accesskey.step_over)) }}"
                         accesskey="{{ accesskey.step_over }}"
                         tabindex="0">
                     <i class="fa fa-outdent"></i>
                 </button>
                 <button type="button" class="btn btn-default btn-continue"
-                        title="{{ _('Continue/Start') }}"
+                        title="{{ _('Continue/Start') }}{{ _(' (accesskey+{0})'.format(accesskey.toggle_breakpoint)) }}"
                         accesskey="{{ accesskey.toggle_breakpoint }}"
                         tabindex="0">
                     <i class="fa fa-play-circle"></i>
@@ -60,13 +60,13 @@ try {
             </div>
             <div class="btn-group" role="group" aria-label="">
                 <button type="button" class="btn btn-default btn-toggle-breakpoint"
-                        title="{{ _('Toggle breakpoint') }}"
+                        title="{{ _('Toggle breakpoint') }}{{ _(' (accesskey+{0})'.format(accesskey.toggle_breakpoint)) }}"
                         accesskey="{{ accesskey.toggle_breakpoint }}"
                         tabindex="0">
                     <i class="fa fa-circle"></i>
                 </button>
                 <button type="button" class="btn btn-default btn-clear-breakpoint"
-                        title="{{ _('Clear all breakpoints') }}"
+                        title="{{ _('Clear all breakpoints') }}{{ _(' (accesskey+{0})'.format(accesskey.clear_breakpoints)) }}"
                         accesskey="{{ accesskey.clear_breakpoints }}"
                         tabindex="0">
                     <i class="fa fa-ban"></i>
@@ -75,7 +75,7 @@ try {
             <div class="btn-group" role="group" aria-label="">
                 <button type="button" class="btn btn-default btn-stop"
                         accesskey="{{ accesskey.stop }}"
-                        title="{{ _('Stop') }}"
+                        title="{{ _('Stop') }}{{ _(' (accesskey+{0})'.format(accesskey.stop)) }}"
                         tabindex="0">
                     <i class="fa fa-stop-circle"></i>
                 </button>
